uuid: 732751b7-bbab-445f-a947-4fee35f2da53
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Remove content from front page'
type: node
plugin: node_unpromote_action
configuration: {  }
